html {height: 100.5%; background-color: #181818; xbackground-image: url(191919.jpg); 
     background-attachment:fixed; font-size:72.5%; }
* {margin: 0px; padding: 0px; border: 0px;}


body         { font-family: "Lucida Grande",Verdana,  Arial, Helvetica,  sans-serif;                font-size: 1.2em; color: #CCC;     }
               
tbody        {   }
table        {   }

h1           { font-size:3.0em; padding:10px 0; margin:10px 0;} 
h2, h3, h4, h5, h6	{	 }
h2{		font-size: 20px;	 line-height: 20px;}
h3{		font-size: 18px;	}
h4{		font-size: 16px;	}
h5{		font-size: 1.1em; padding: 5px;	}
h6{		font-size: 12px; font-weight:bold;}

ul{list-style-type:none;} 
ol { padding: 5px; 	padding-left: 10px; 	list-style-type: decimal; }
img {padding:5px;  border:solid 1px #556;} 
span {}

a:link, a:visited, a:hover, a:active  {  text-decoration:none; color:#ccc; padding:0 2px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }
a:active, a:hover {   color: #ccc; background-color:#556;  } 

a.imagelink:link,  a.imagelink:visited, a.imagelink:hover, a.imagelink:active  {background:none;}
a.werder:link,  a.werder:visited {color:#5B5; background:none;}
a.werder:hover, a.werder:active  {color:#EEE; background:#393;}
 
#wrapper {  width: 940px; margin:0px auto; margin-top:30px; 
-webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }  

div#header1 { float:left; height: 76px; width: 80px;  padding: 0px;  }
div#header2 { height: 64px; padding: 12px 0px 0px 0px;} 

div#content { background-color: #333; text-align:center;
            padding:5px 5px 5px 10px; line-height: 1.4em; xborder-right:solid 1px #334; }
           

div#nav1 { float: left; 	color: #ccc; 
    height: 20px;     margin-top: 10px;
	padding: 5px 0px; 	text-align: left;  font-size:14px;}
    
div#nav1 li {display:inline; list-style-type:none; } 
    
div#nav2 {color: #ccc; 	 height: 20px;    margin-top: 10px;
	padding: 5px 0px;	text-align: right; font-size:14px;}
    
div#absatz {padding: 5px; border-top: 1px solid #445;     clear:both;}
div#absatz2 { border-top: 1px solid #445;     clear:both;}
div#left {float: left;	padding: 5px 5px 5px 0px; background: #223;}
div#right {	float: right; 	padding: 5px 0px 5px 5px; background: #223;}

div#footer {clear:both;   border-top: 2px solid #555;    padding: 5px;}

 /* classes */ 

.actual {   color: #ddd; background-color:#667; }              
.small {	color: #667; font-size: 8px;} 
.date {	color: #99a; font-size: 8px;} 
.impres {	float: right; 	padding: 1px;}
.big   {	 font-size: 14px; font-weight:bold;}               
.right {	float: right; 	padding: 5px 0px 5px 10px;}
.left {     float: left;	padding: 5px 10px 5px 0px;} 
.center {   text-align:center;  }   
.green {	color: #393;} 
.pad {padding:5px;  }
.pad a{margin: 0px 15px;}
.nopad {padding:0px; }
.absatz {padding: 5px; border-top: 1px solid #445;     clear:both;}  
.sub1 {float:left; width: 430px;   padding: 5px; xbackground-color:#335; } 
.sub2 {float:right; width: 430px;   padding: 5px; xbackground-color:#446; } 
.noborder { border:none;}
.strong {font-weight:bolder;  } 
.strongright {float: right;  font-weight:bolder;  } 
.span.error{  color: #A67; }

/* classes for slideshow*/
.slideshow { height: 630px; width: 920px; margin: auto }
.slideshow img { padding: 5px; margin: 3px;
 border:1px solid #444; xbackground-color: #222; }

